## Animation Helpers Animation Helpers — Animation helpers |

## Functions

gboolean | hdy_get_enable_animations ()
gdouble | hdy_ease_out_cubic ()

## Description

Animation helpers.

## Functions

### hdy_get_enable_animations ()

    gboolean
    hdy_get_enable_animations (GtkWidget *widget);

Returns whether animations are enabled for that widget. This should be used when implementing an animated widget to know whether to animate it or not.

#### Parameters

widget | a GtkWidget |

#### Returns

`TRUE` if animations are enabled for `widget` .

Since: 0.0.11

### hdy_ease_out_cubic ()

    gdouble
    hdy_ease_out_cubic (gdouble t);

Computes the ease out for `t` .

#### Parameters

t | the term |

#### Returns

the ease out for `t` .

Since: 0.0.11